.map-clean {
  color: #313437;
  background-color: #fff;
}

.map-clean h2 {
  font-weight: bold;
  color: inherit;
}

@media (max-width:767px) {
  .map-clean h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.map-clean .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto 40px;
}

.map-clean iframe {
  background-color: #eee;
  position: relative;
}

@media (min-width: 780px) {
  .p1 {
    text-align: center;
  }
}

.contact-clean {
  display: initial;
}

@media (max-width: 890px) {
  .contact-clean {
    display: flex;
  }
}

@media (max-width: 768px) {
  .description {
    text-align: left;
  }
}

@media (max-width: 886px) {
  .contact-clean {
    position: relative;
  }
}

